curl --location --request GET 'https://app.flashmapy.com/api/v1/usage' \
--header 'Content-Type: application/json' \
--header 'x-api-key: <token>' \
{
"plan": "API",
"remaining": "58485"
}
Advanced
Usage
Get usage information for your account.
GET
/
api
/
v1
/
usage
curl --location --request GET 'https://app.flashmapy.com/api/v1/usage' \
--header 'Content-Type: application/json' \
--header 'x-api-key: <token>' \
{
"plan": "API",
"remaining": "58485"
}
Header
string
required
This parameter specifies the private key you’ll need for Flashmapy access.
Response
string
Plan name
string
Remaining requests
curl --location --request GET 'https://app.flashmapy.com/api/v1/usage' \
--header 'Content-Type: application/json' \
--header 'x-api-key: <token>' \
{
"plan": "API",
"remaining": "58485"
}
Was this page helpful?